Convidar membro

posthttps://sandbox-api.rebornpay.io/v1/sellers/{sellerId}/teamAuth obrigatória

Headers

X-Api-Keystringrequired

API Key do seller (header)

Path Parameters

sellerIdstringrequired

Body

application/json
emailstringrequired
firstNamestringrequired
lastNamestringrequired
profileenumrequired

Responses

200OK
idstring · uuidrequired
emailstringrequired
firstNamestringrequired
lastNamestringoptional
profilestring · enumrequired
OWNERADMINFINANCEOPERATION
profileLabelstringrequired
sellerAccessLabelstringrequired
statusstringrequired
statusLabelstringrequired
lastAccessLabelstringoptional
createdAtstring · date-timerequired
curl -X POST 'https://sandbox-api.rebornpay.io/v1/sellers/{sellerId}/team' \  -H 'X-Api-Key: $API_KEY' \  -H 'Content-Type: application/json'
200Response example
{
  "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
  "email": "string",
  "firstName": "string",
  "lastName": "string",
  "profile": "OWNER",
  "profileLabel": "string",
  "sellerAccessLabel": "string",
  "status": "string",
  "statusLabel": "string",
  "lastAccessLabel": "string",
  "createdAt": "2025-01-15T10:30:00Z"
}